const files = import.meta.glob('./*/index.js', {
  eager: true,
})

const http = {}
// console.log(files);
for (const i in files) {
  const t = i.split("/")
  const name = t[1]
  http[name] = files[i]
}
export default http


